Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003949TestLinkExport/Importpublic2010-10-27 12:062014-09-24 06:43
Reporteramitkhullar 
Assigned Toamitkhullar 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 (Prague) 
Fixed in Version1.9 (Prague) 
Summary0003949: XSL - XML Generator Utility for Test Cases.
DescriptionAttaching an XML Export Utility to write Test Cases in XLS and Export in XML to again import in TL.

Initiated from the Forum Thread below:
http://www.teamst.org/forum/viewtopic.php?f=11&t=3368&sid=bf3263e4dd01f3a7613d20b5bd327e13 [^]
Steps To ReproduceAttaching a small write up of the XLS as a snap shot itself explaining all areas.

Also attached is a snapshot for the components to be available when you press the button, you can go into the VBA Code by pressing Alt+F11 and then Tools --> References and then you can see as the snapshot above of the components that should be available.
Incase the above version 14.0 of components is not there ( dependent on the MsOffice Version you have) you might choose the lower version available for the same component in the list.
Tags1.9.2 fixes
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon XML Export.png [^] (177,662 bytes) 2010-10-27 12:06


xls file icon Test Case Template - TL.xls [^] (90,112 bytes) 2010-10-27 12:06
png file icon components.png [^] (19,041 bytes) 2010-10-27 12:07

- Relationships
related to 0004011closedamitkhullar XLSTOXML Utility for Generating XML for Requirement Specs 
related to 0004323closedamitkhullar Error when running XLS to XML macro 

-  Notes
(0012203)
amitkhullar (reporter)
2010-10-31 17:12

Updated with latest xls in cvs head
(0012517)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released

- Issue History
Date Modified Username Field Change
2010-10-27 12:06 amitkhullar New Issue
2010-10-27 12:06 amitkhullar Status new => assigned
2010-10-27 12:06 amitkhullar Assigned To => amitkhullar
2010-10-27 12:06 amitkhullar File Added: XML Export.png
2010-10-27 12:06 amitkhullar File Added: components.png
2010-10-27 12:06 amitkhullar File Added: Test Case Template - TL.xls
2010-10-27 12:07 amitkhullar File Deleted: components.png
2010-10-27 12:07 amitkhullar File Added: components.png
2010-10-27 12:11 amitkhullar Description Updated View Revisions
2010-10-27 12:11 amitkhullar Steps to Reproduce Updated View Revisions
2010-10-27 18:37 fman Summary XML Export Utility for Test Cases. => XSL - XML Generator Utility for Test Cases.
2010-10-27 18:37 fman Database 1.9 => N/A
2010-10-31 17:12 amitkhullar Note Added: 0012203
2010-10-31 17:12 amitkhullar Status assigned => resolved
2010-10-31 17:12 amitkhullar Fixed in Version => 1.9 (Prague)
2010-10-31 17:12 amitkhullar Resolution open => fixed
2010-11-11 17:03 amitkhullar Relationship added related to 0004011
2010-11-14 12:07 fman Note Added: 0012517
2010-11-14 12:07 fman Status resolved => closed
2011-03-15 17:40 amitkhullar Relationship added related to 0004323
2011-09-01 06:02 user6499 Tag Attached: language
2011-09-01 06:02 user6499 Tag Detached: language
2013-03-13 03:21 bluechmin Tag Attached: Test Case Reuse
2013-03-13 03:22 bluechmin Tag Detached: Test Case Reuse
2013-05-07 02:13 indianvenku Tag Attached: 1.9.2 fixes



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker